---
- name: "First Install"
  include: Install.yml
  when: setup == 1 

- name: "Creation des dossiers pour le capteur"
  file:
    path: /home/pi/capteur{{capteur}}
    state: directory

- name: "Copy and unzip files"
  unarchive:
     src: ../../../../site/fichiersRPI/fichiersRPI.zip
     dest: /home/pi/capteur{{capteur}}
     mode: "0755"

- name: "execution du script de gestion des ports"
  shell: /home/pi/capteur{{capteur}}/port.sh
